input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    border-color: #843534;
    box-shadow: none;
}


    input.parsley-error:focus,
    select.parsley-error:focus,
    textarea.parsley-error:focus {
        border-color: #843534;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483
    }


.parsley-errors-list {
    list-style-type: none;
    opacity: 0;
    transition: all .3s ease-in;
    color: #d16e6c;
    margin-top: 5px;
    margin-bottom: 0;
    padding-left: 0;
}

    .parsley-errors-list.filled {
        opacity: 1;
        color: #a94442;
    }
